BODY {
	MARGIN: 0px
}
BODY.ls-center {
	TEXT-ALIGN: center
}
.ls-canvas .ls-row .ls-row-clr {
	CLEAR: both
}
.ls-canvas .ls-col {
	OVERFLOW: hidden
}
.ls-canvas .ls-col-body {
	OVERFLOW: hidden
}
.ls-canvas .ls-area {
	OVERFLOW: hidden
}
.ls-canvas .ls-area-body {
	OVERFLOW: hidden
}
.ls-canvas .ls-area .ls-1st {
	MARGIN-TOP: 0px !important
}
.ls-canvas .ls-cmp-wrap {
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 1px
}
.ls-canvas .iw_component {
	MARGIN: -1px 0px
}
#ls-canvas {
	WIDTH: 924px
}
#ls-gen1-ls-fxr {
	WIDTH: 924px
}
#ls-Logo {
	WIDTH: 600px;
	DISPLAY: inline;
	FLOAT: left
}
#ls-gen2-ls-area-body {
	WIDTH: 600px
}
#ls-HeaderLink {
	WIDTH: 324px;
	DISPLAY: inline;
	FLOAT: left
}
#ls-gen3-ls-area-body {
	WIDTH: 324px
}
#ls-gen4-ls-fxr {
	WIDTH: 924px
}
#ls-row-2-col-1 {
	WIDTH: 924px
}
#ls-gen6-ls-fxr {
	WIDTH: 924px
}
#ls-row-2-col-1-row-1-col-1 {
	WIDTH: 198px;
	DISPLAY: inline;
	FLOAT: left
}
#ls-gen7-ls-col-body {
	WIDTH: 198px
}
#ls-gen8-ls-fxr {
	WIDTH: 198px
}
#ls-LoginLink {
	WIDTH: 198px
}
#ls-gen10-ls-fxr {
	WIDTH: 198px
}
#ls-ApplyOnlineLink {
	WIDTH: 198px
}
#ls-gen12-ls-fxr {
	WIDTH: 198px
}
#ls-NewsAndHighlight {
	WIDTH: 198px
}
#ls-gen14-ls-fxr {
	WIDTH: 198px
}
#ls-SocialMedia {
	WIDTH: 198px
}
#ls-row-2-col-1-row-1-col-2 {
	WIDTH: 726px;
	DISPLAY: inline;
	FLOAT: left
}
#ls-gen16-ls-col-body {
	WIDTH: 726px
}
#ls-gen17-ls-fxr {
	WIDTH: 726px
}
#ls-row-2-col-1-row-1-col-2-row-1-col-1 {
	WIDTH: 726px
}
#ls-gen19-ls-fxr {
	WIDTH: 726px
}
#ls-MainNavigationHeader {
	WIDTH: 726px
}
#ls-gen21-ls-fxr {
	WIDTH: 726px
}
#ls-MainNavigationLink {
	WIDTH: 726px
}
#ls-gen23-ls-fxr {
	WIDTH: 726px
}
#ls-Breadcrumb {
	WIDTH: 726px
}
#ls-gen25-ls-fxr {
	WIDTH: 692px
}
#ls-row-2-col-1-row-1-col-2-row-3-col-1 {
	WIDTH: 493px;
	DISPLAY: inline;
	FLOAT: left
}
#ls-gen26-ls-col-body {
	WIDTH: 493px
}
#ls-gen27-ls-fxr {
	WIDTH: 493px
}
#ls-NarrowCopy {
	WIDTH: 493px
}
#ls-row-2-col-1-row-1-col-2-row-3-col-2 {
	WIDTH: 199px;
	DISPLAY: inline;
	FLOAT: left
}
#ls-gen29-ls-col-body {
	WIDTH: 199px
}
#ls-gen30-ls-fxr {
	WIDTH: 199px
}
#ls-QuickInfo {
	WIDTH: 199px
}
#ls-gen32-ls-fxr {
	WIDTH: 924px
}
#ls-FooterNavigationLink {
	WIDTH: 924px
}
#ls-gen34-ls-fxr {
	WIDTH: 924px
}
#ls-Disclaimer {
	WIDTH: 924px
}
